=== All in One SEO Pack ===
Contributors: hallsofmontezuma, wpsmort, dougal, pbaylies, arnaudbroes
Donate link: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=mrtorbert%40gmail%2ecom&item_name=All%20In%20One%20SEO%20Pack&item_number=Support%20Open%20Source&no_shipping=0&no_note=1&tax=0&currency_code=USD&lc=US&bn=PP%2dDonationsBF&charset=UTF%2d8
Tags: seo, all in one seo, google, twitter, page, image seo, social, search engine optimization, sitemap, WordPress SEO, meta, meta description, xml sitemap, google sitemap, sitemaps, robots meta, yahoo, bing, news sitemaps, multisite, canonical, nofollow, noindex, keywords, description, webmaster tools, google webmaster tools, google analytics
Requires at least: 4.0
Tested up to: 4.6
Stable tag: 2.3.11
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

One of the most downloaded plugins for WordPress (over 30 million downloads since 2007). Use All in One SEO Pack to automatically optimize your site for Search Engines.

== Description ==

**All in One SEO Pack** Optimizes your WordPress blog for SEO (**Search Engine Optimization**).

**[Upgrade to Pro Version](http://semperplugins.com/plugins/all-in-one-seo-pack-pro-version/?loc=readme_utpv)**

[Premium Support](http://semperplugins.com/support/?loc=readme_ps)

First created in 2007, see why AIOSEO is one of the all time most downloaded plugins for WordPress.

* XML Sitemap support - submit your sitemap to Google and Bing and improve your SEO
* Google AMP support (Accelerated Mobile Pages)
* Google Analytics support
* Support for SEO on Custom Post Types
* Advanced Canonical URLs
* Redirect attachment pages to parent post
* Automatically notifies search engines like Google and Bing about changes to your site
* Built-in API so other plugins/themes can access and extend functionality
* ONLY free plugin to provide SEO Integration for e-Commerce sites, including WooCommerce
* Nonce Security built into All in One SEO Pack
* Support for CMS-style WordPress installations
* Automatically optimizes your **titles** for Google and other search engines
* Generates **META tags automatically**
* Avoids the typical duplicate content found on WordPress blogs
* For beginners, you don't even have to look at the options, it works out-of-the-box. Just install.
* For advanced users, you can fine-tune everything to optimize your SEO
* You can override any title and set any META description and any META keywords you want.
* Compatibility with many other plugins
* Translated into 57 languages
* PHP 7 100% Compatible

Follow me on Twitter to keep up with the latest updates [Michael
Torbert](http://twitter.com/michaeltorbert/)

https://www.youtube.com/watch?v=46MR4FboMaA

= Tags =
seo, SEO, All in One, google, meta, meta description, search engine optimization, xml sitemap, xml sitemaps, google sitemap, sitemap, sitemaps, robots meta, rss, rss footer, yahoo, bing, widget, Post, plugin, admin, posts, shortcode, sidebar, twitter, page, images, comments, image, news sitemaps, XML News Sitemaps, WordPress SEO, multisite, canonical, nofollow, noindex, keywords, meta keywords, description, webmaster tools, google webmaster tools, seo pack, schema.org, search engines, custom post types, custom taxonomies, canonical

== Installation ==

You can use the built in installer and upgrader, or you can install the plugin
manually.

= From your WordPress dashboard =

1. Visit 'Plugins > Add New'
2. Search for 'All in One SEO'
3. Activate All in One SEO Pack from your Plugins page.

= From WordPress.org =

1. Download All in One SEO Pack.
2. Upload the 'All in One SEO Pack' directory to your '/wp-content/plugins/' directory, using your favorite method (ftp, sftp, scp, etc...)
3. Activate All in One SEO Pack from your Plugins page.

= Once Activated =

1. Visit your SEO options (*All in One SEO - General Settings*)
2. Configure any options as desired.
3. Enjoy higher SEO rankings in the search engines!
4. Relax.


==General Settings==
https://www.youtube.com/watch?v=uGt6CVbA5bI

==XML Sitemaps==
https://www.youtube.com/watch?v=zvNU92Low8A

==Social Meta==
https://www.youtube.com/watch?v=Dfe49FiiAog

==Performance==
https://www.youtube.com/watch?v=A0VKinM5s00


== Changelog ==

All in One SEO Pack [Changelog](http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/all-in-one-seo-pack-release-history/)

== Frequently Asked Questions ==

Please visit our complete **[Documentation](http://semperplugins.com/documentation/)** before requesting support for SEO from the
**[All in One SEO Pack Support Forum](http://semperplugins.com/support/)**

[Translations](http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/translations-for-all-in-one-seo-pack/)


== Screenshots ==

1. **XML Sitemaps** - Out of the box support for XML sitemaps for all major search engines, with automatic submission to ensure search engines can easily crawl your site. Choose between dynamic or static sitemaps for increased performance.
2. **SEO Modules** Enable or Disable any advanced SEO modules as desired. Our team is constantly adding new SEO modules, so check back often.
3. **Extensive support** Read our Quickstart Beginner's Guide, Advanced User Guide, Access our Premium Support Forums with a full-time support staff, and watch our excellent video tutorials
4. **Custom Post Types Support** Out of the box support for ALL Custom Post Types. This is especially handy if you use any forum or e-commerce software, or have had any other custom work done on your site.
5. **Easily Access SEO content** Comprehensive overview of SEO Title, Description, and Keywords for the entire post/content type. Edit it all from one screen to save time.
6. **Additional Pages for XML Sitemap** You can easily configure any additional pages to be added to the sitemap in addition to the dynamically generated WordPress pages. This ensures that search engines like Google will see ALL of your website's content.
7. **Quick-Edit** Quickly edit your WordPress SEO data without having to go back and forth between different screens.
8. **SEO Menu** All in One offers an extensive array of premium SEO features for free. Perfect for the novice or advanced user.


== Upgrade Notice ==

= 2.3 =

-Various under the hood improvements
-Increased WooCommerce support, especially in pro version
-New SEO data importer
-New custom roles and capabilities for multi-user sites
-API improvements

= 2.2.7.6.2 =

-Additional WooCommerce support

= 2.2.7.6.1 =

-New Indonesian translation – Thanks to Rio Bermano
-Updated translations files (57 total languages!)
-Improved support for WooCommerce when the Home page is also set as the Shop page
-Social Meta Module – Update for Facebook’s Admin App ID

= 2.2.7.6 -

-Social Meta Module – Added support for Facebook App ID
-Added a warning message when Search Engine Visibility is enabled in WordPress Reading Settings
-Various under-the-hood code improvements
-Changed when Noindex Settings are displayed in relation to Custom Post Type Settings

= 2.2.7.5 =
-fixes:
-category capitalization fixes

enhancements:
-futureproofing the performance function for PHP7,8
-futureproofing the open graph and social meta function for PHP7,8
-futureproofing the file editor function for PHP7,8
-futureproofing the import-export function for PHP7,8

= 2.2.7.4 =

-Update for WordPress 4.4
-CSS fixes
-Important localization improvements
-Update for Social Meta Module - Photo Twitter Card
-Add support for the full set of Twitter meta tags (https://dev.twitter.com/cards/markup)
-Bugfix for issue with Nonindex options for post types
-Bugfix for schema.org OG markup



